Frequently Asked Question

When do I have to start using PCI DSS 3.0?

PCI DSS version 3.0 is effective from January 1st, 2014, and all entities should be working towards compliance with the latest PCI standards as soon as they are able. To ensure entities have enough time to transition without falling out of compliance, version 2.0 will remain active until December 31st, 2014. After this date, all compliance validations must be to PCI DSS version 3.0.
Originally published: December 2013
Article Number: 1267

Featured FAQ Articles